@charset "utf-8";
/*=================================
1: reset-CSS
2: setting
3: header
4: footer
5: common-content
6: top page
7: second page
=================================*/


/* 1: reset-CSS
================================== */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  font-weight: normal;
}


body {
  line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,main {
  display:block;
}
li {
  list-style:none;
}
blockquote, q {
  quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}
a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}

/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
input, select {
  vertical-align:middle;
}


.sp_show,
.sp_show.mttl {
  display: none;
}



body{

box-sizing: border-box;
}


img{
  margin: 0;
  padding: 0;
  line-height: 0;
}


a:hover{
  transition: .2s;
}


/* theme color
  co-creation #117733
  foundinf #dd7700
  st-information #223399

========================================================================= */




/* common
========================================================================== */

/*初期値*/

html{
  font-size:100%;
}

.lst a{
  background: #000;
  color: #fff;
  border-radius: 3px;
}



body{
    font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    font-size: 100%;/*16px*/
    line-height: 1.8em;
    -webkit-text-size-adjust: 100%;
    color: #333;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}


a{ 
  color:#000;
  text-decoration: none;
 }

a:hover{ color:#5F6666; }

.cl::after{ 
  content:""; 
  display:block; 
  visibility:hidden; 
  overflow:hidden; 
  height:0px; 
  clear:both;
}
img{ 
  vertical-align: top; 
  max-width: 100%;
}

.sp {
  display:none;
}


/* flexbox */
.flexbox_wap {/* 折り返しのみ */
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
}

/* flexbox */
.flexbox_nowap {/* 折り返しのみ */
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: nowrap; /* Safari */
  flex-wrap: nowrap;
}

.flexbox_sbwap {/* 折り返し・水平方向端揃え */
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
}
.flexbox_sb {/* 折り返しなし・水平方向端揃え */
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
}
.flexbox_c {/* 折り返しなし・水平中央揃え */
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center; /* Safari */
  justify-content: center;
}
.flexbox_cwap {/* 折り返し・水平中央揃え */
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center; /* Safari */
  justify-content: center;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
}
.flexbox_atc {/* 垂直方向中央揃え */
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center; /* Safari */
  align-items: center;
}
.flexreverse {
  flex-direction: row-reverse;
}

.txb{
  font-weight: bold;
}

#pagetop{
  display: block;
  position: relative;
    width: 242px;
    height: 42px;
    margin-right: -10px;
    margin-left: auto;
    margin-top: 50px;
}

#pagetop::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    width: 242px;
    height: 42px;
    background-image: url(../images/common/pagetop.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.subtitle{
  font-weight: nomal;
  font-size: 0.75em;
  color: #5F6666;
}

.dot{
  background-image: url("../images/index/idx_bg.png");
  margin: 0 -100vw;
  padding: 0 100vw;
  position: relative;
}

.inner{
  width: 980px;
  max-width: 100%;
  margin:0 auto;
}

.cont{
  padding-top: 10px;
}




main ul{
  padding-top: 5px;
}

.img170{
  max-height: 170px;
}


/* icon */
.ico_pdf {
    display: inline-block;
    position: relative;
    width: 17px;
    margin-left: 4px;
    height: 13px;
    margin-right: 4px;
}

.ico_xls {
    display: inline-block;
    position: relative;
    width: 17px;
    margin-left: 4px;
    height: 13px;
    margin-right: 4px;
}

.ico_pdf::before {
    content: "";
    display: inline-block;
    width: 17px;
    height: 22px;
    background-image: url(../images/common/icons/ico_pdf.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: -1px;
    background-size: 100%;
}

.ico_xls::before {
    content: "";
    display: inline-block;
    width: 17px;
    height: 22px;
    background-image: url(../images/common/icons/ico_xls.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: -1px;
    background-size: 100%;
}

.link_blank{
  position: relative;
}

.link_blank::after {
    content: "";
    display: inline-block;
    background: url(../images/common/icons/icon_extralink.svg) no-repeat 100% 100%;
    background-size: contain;
    margin: 0 5px;
    margin-bottom: 2px;
    width: 13px;
    height: 20px;
    vertical-align: text-bottom;
}


/*IE8-11*/
@media screen\0 {
.link_blank::after {
    vertical-align: middle;
}
}


/*header
========*/

/*grid
順番入れ替え、大枠
ベンダープレフィックスがややこしいので分離
***************/
header .inner{
  padding-top: 14px;
    display: -ms-grid;
  display: grid;
    -ms-grid-columns: 250px 1fr;
  grid-template-columns: 250px 1fr;
    -ms-grid-rows: 40px 40px 52px;
  grid-template-rows: 40px 40px 52px;
  position:relative;
}

.rihgtblock{
    -ms-grid-column: 2;
    -ms-grid-row: 1;
    -ms-grid-column-span: 1;
  grid-column:2;
  grid-row: 1;
  text-align: right;
}

.snav{
    -ms-flex-order: 3; /*IE10*/
    -webkit-box-ordinal-group: 3; /* Android4.3以下、Safari3.1〜6.0 */
    -webkit-order: 3; /* Safari6.1以降 */
  order: 3;
    -ms-grid-column: 2;
    -ms-grid-row: 2;
    -ms-grid-column-span: 1;
  grid-column:2;
  grid-row: 2;
  /*background: green;*/
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
  display: flex;
  align-items: center;
}

#gnav{
    -ms-flex-order: 4; /*IE10*/
    -webkit-box-ordinal-group: 4; /* Android4.3以下、Safari3.1〜6.0 */
    -webkit-order: 4; /* Safari6.1以降 */
  order:4;
    -ms-grid-column: 1;
    -ms-grid-row: 3;
    -ms-grid-column-span: 2;
  grid-column: 1/3;
  grid-row: 3;
  /*background: red;*/
}



h1 img{
  max-width: 218px;
  height: auto;
}
.jst_logo{
  width: 160px;
  display: inline-block;
}

.snav ul{
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
  display: flex;
  justify-content: center;
  align-items: center; /* 変更なし */
  font-size: 0.875em;
  margin-right: 0;
  margin-left: auto;

}

.snav ul li{
  font-weight: bold;
}

.snav ul li:not(:last-of-type){
  padding-right: 15px;
}

.snav,.rightblock{
  margin-left: auto;
  margin-right: 70px;
  font-weight: bold;
}

.rihgtblock, .lang, .lang ul,.lang p{
  display: inline-block;
  font-size:0.8125rem;
  line-height: 0.8125rem;
  vertical-align: middle;
}
.lang p{
  padding-right: 12px;
}

.lang ul{
  margin-right: 15px;
}

.lang ul li {
    width: 20px;
    height: 22px;
    display: inline-block;
    padding-right: 0px;
}

.lang ul li a {
    border: solid 1px #000;
    border-radius: 3px;
    font-size: 0.8125em;
    line-height: 13px;
    text-decoration: none;
    text-align: center;
    padding: 4px 0;
    display: block;
}

.jst_logo{
  vertical-align: middle;
}

.sns {
	position:absolute;
	right:0;
	top:60px;
}

	.sns img {
		width:25px;
		height:auto;
	}

	.sns li:first-child {
		padding-right:5px;
	}




/*globalNavigation
=================*/

/*******************/
/*MTタグで書き換え予定*/


.ico_yellow {
    display: inline-block;
    width: 19px;
    height: 18px;
    position: relative;
    margin-right: 7px;
}

.ico_yellow::before {
    content: "";
    display: inline-block;
    width: 19px;
    height: 18px;
    background-image: url(../images/common/nav/ico_yellow.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 3px;
  }


.ico_green {
    display: inline-block;
    width: 19px;
    height: 18px;
    position: relative;
    margin-right: 7px;
}

.ico_green::before {
    content: "";
    display: inline-block;
    width: 19px;
    height: 18px;
    background-image: url(../images/common/nav/ico_green.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 3px;
  }

.ico_blue {
    display: inline-block;
    width: 19px;
    height: 18px;
    position: relative;
    margin-right: 7px;
}

.ico_blue::before {
    content: "";
    display: inline-block;
    width: 19px;
    height: 18px;
    background-image: url(../images/common/nav/ico_blue.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 3px;
  }

.ico_orange {
    display: inline-block;
    width: 19px;
    height: 18px;
    position: relative;
    margin-right: 7px;
}

.ico_orange::before {
    content: "";
    display: inline-block;
    width: 19px;
    height: 18px;
    background-image: url(../images/common/nav/ico_orange.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 3px;
  }



#gnav ul{
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
  display: flex;
  height: 52px;
  margin-left: -3px;
}

#gnav ul li{
  padding-right: 0;
  width: calc(100% / 4);
  /*MTタグで置き換え（メニューの数で）*/
  margin-left: 3px; /* カラム間の隙間 */
  text-align: center;
  font-size: 1.125em;
  position: relative;
  line-height: 52px;
}

#gnav ul li a{
  display: block;
  border-top: solid 2px #000;
  transition: .3s;
  font-weight: bold;
}

#gnav ul li a:hover{
  border-color: #000;
  transition: .3s;
}




#gnav ul li a.co-creation:hover,
#gnav li.page_current a.co-creation{
  border-color: #117733;
}

#gnav ul li a.funding:hover,
#gnav li.page_current a.funding{
  border-color: #dd7700;
}


#gnav ul li a.st_information:hover,
#gnav li.page_current a.st_information{
  border-color: #223399;
}



#gnav li.page_current a{
  border-style: solid;
    border-width: 2px 2px 0 2px;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -o-box-sizing: border-box;
   -ms-box-sizing: border-box;
   box-sizing: border-box;
}

/*footer
  ======================*/

footer{
  background-color: #000;
  color: #fff;
  text-align:center;
  font-size: .875em;
  padding: 28px 0;
}

footer span{
  font-size: 1em;
}

footer ul{
  margin: 28px auto .4em auto;
}
footer ul li{display: inline;}

footer address{
  line-height: 1.6;
}

footer a{
  color: #fff;
}

.copyright{
  font-size: .75em;
}



/* index
  =====================================*/

/* main coulums */

.contents_wrap{
  background: #fff;
  margin:0 auto;
  max-width: 758px;
}

.dot .flexbox_nowap{
  flex-direction: row-reverse;
  width: 960px;
  margin: 0 auto;
}

aside{
  width: 200px;
  margin-right: 20px;
}

#whats_new{
  background-color: #EDEDDE;
  position: relative;

  font-size: 0.875em;
  line-height: 1.4em;
}



/* #whats_new:before{
  content: "";
  display: block;
  position: absolute;
  width: 200%;
  height: 100%;
  overflow-x: hidden;
  left: 0px;
  top: 0px;
  background-color: #EDEDDE;

} */

#whats_new .slideitems p{
  padding: 3px 10px!important;
}

/*Plugins*/
#mainslide {
    border-top: solid 1px #979797;
    border-bottom: solid 1px #979797;
    background-color: #000;
    overflow: hidden;
    position: relative;
    height: 420px;
}

.slideitems::after {
    content: "";
    display: block;
    visibility: hidden;
    overflow: hidden;
    height: 0px;
    clear: both;

}

#mainslide .slideitems {
    width: 638px;
    position: static;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    background-color: #000;

}



#mainslide::before {
    content: "";
    display: block;
    width: calc((100% - 630px)/2);
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    left: 0px;
    top: 0px;
  
  }



#mainslide{ border-top:solid 1px #979797; border-bottom:solid 1px #979797; background-color:#000; overflow:hidden; position:relative; height: 420px; }

#mainslide:before{ content: ""; display: block; width: calc((100% - 630px)/2); height:100%; background-color: rgba(0,0,0,0.5); position: absolute; left: 0px; top: 0px; z-index: 6000; }
#mainslide:after{ content: ""; display: block; width: calc((100% - 630px)/2); height:100%; background-color: rgba(0,0,0,0.5); position: absolute; right: 0px; top: 0px; z-index: 6000; }

#mainslide .slick-list{ overflow: visible; }
#mainslide .slick-dots{ left: 0px; bottom: 0px; }
#mainslide .slideitems{ width:638px; position:static; left:0px; top:0px; margin: 0px auto; background-color:#000; }
#mainslide .slideitems .item{ margin-right:4px; margin-left: 4px; float:left; display:block; list-style:none; position:relative; width: 630px; overflow: hidden; }
#mainslide .slideitems .item a{ position:relative; height: 420px; display: block; }
#mainslide .slideitems .item a:hover{ opacity: 0.75; }

#mainslide .slideitems .item a img{ vertical-align:top; width: 110%; height: auto;max-width: 630px; }

#mainslide ul.slick-dots:after{ content:""; display:block; visibility:hidden; overflow:hidden; height:0px; clear:both; }

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button::before {
    color: #999 !important;
    opacity: 0.75 !important;
    font-size: 12px!important;
}

.slick-dots li.slick-active button::before {
    color: #4990E2 !important;

}

.slick-dots li button::before{
  color: #999 !important;
  opacity: 0.75 !important;
}

.slick-dots {
    position: absolute;
    bottom: 0px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-prev::before, .slick-next::before{
  color: #878c8c!important;
  line-height: 28px!important;
  font-size: 28px!important;
}

.slick-prev{
  left: 0!important;
  z-index: 1;
}

.slick-next{
  right: 5px!important;

}
.slick-prev,.slick-next{
  top: 35%!important;
}

main #mainslide ul{
  padding-top: 0px;
}

#mainslide .slideitems .item img{

  position: relative;
}

#mainslide .slideitems .item .layer:not{
   color: #fff;
    left: 0px;
    bottom: 0px;
    position: absolute;
    padding: 10px 20px 20px 20px;
    height: 110px;
    width: 100%;
  
    mix-blend-mode: multiply;
}

#mainslide .slideitems .item .layer:before{
    content: "";
    display: block;
    left: 0px;
    bottom: 0px;
    position: absolute;
    padding: 10px 20px 20px 20px;
    height: 110px;
    width: 100%;
    mix-blend-mode: multiply;
}

#mainslide .co-creation .layer::before{
background-color: #117733;
}

#mainslide .co-creation h2{
    color: #cddc39;
    font-weight: 700;
}

#mainslide .st_information h2{
    color: #0099cc;
    font-weight: 700;
}

#mainslide h2 span{
  font-size: 80%;
  font-weight: 700;
  display: inline-block;
  border-radius:20px;
  padding: 0px 8px;
  line-height: 26px;
  margin-right: 0.5em;
}

#mainslide .co-creation h2 span{
  background: #cddc39;
  color: #117733;
}
#mainslide .st_information h2 span{
  background: #0099cc;
  color: #223399;
}

#mainslide .st_information .layer::before{
  background-color: #223399;
}

#mainslide .slideitems .item div .txt{
   color: #fff;
    left: 0px;
    bottom: 0px;
    position: absolute;
    padding: 10px 20px 20px 20px;
    height: 110px;  
    mix-blend-mode: normal;

}
#mainslide .slideitems .item div .txt p{
    font-weight: 700;
    font-size: 20.8px;
    margin-top: .5em;
}



/* #whats_new .slideitems{
  display: flex;
} */


#whats_new h2{
  position: relative;
  margin-bottom: 1em;
  margin-left: 15px;
}

#whats_new {
  padding: 20px; 
}

#whats_new li{
  padding-right: 10px;
  width: 226px;
}

#whats_new .slideitems .item {
    background-color: #fff;
    float: left;
    width: 224px;
    list-style: none;
    margin: 0px 14px;
}

#whats_new .slick-track{
  min-height: 100%;
}

#info {
  background-color: #fff;
}

#info .inner h2,#info .inner p{
  display: inline-block;
  line-height: 65px;
    transition: all 0.22s cubic-bezier(0.44, 0.18, 0.49, 0.99) 0s;
    font-size: 0.875em;
}

#info .inner h2 img{
  vertical-align: middle;
  margin-bottom: 3px;
  margin-right: 30px;
}

#chumoku{
  margin: 35px 20px 25px 20px;
}

.portal h3,.lf h3 {
  border-bottom: solid 1px #000;

}

.portal,
.lf{
  font-size: 0.875rem;
}
.portal .cont ul li > i,
.lf .cont ul li > i {
    background-color: #0099CC;
    padding: 2px 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 11px;
    font-size: 0.7rem;
    font-style: normal;
    margin-right: 10px;
}

.portal,
.lf{
  margin-bottom: 20px;
}

.portal h3 {
    background-image: url(../images/index/logo_science_portal.jpg);
    background-position: right bottom 10px;
    background-size: 152px auto;
    background-repeat: no-repeat;
}

.lf h3{
/*    background-image: url(../images/index/banner_sciencewindow.jpg);*/
    background-position: right bottom -5px;
    background-size: 150px auto;
    background-repeat: no-repeat;
}
.lf h3 .topLink {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.lf h3 .topLink .img_sw {
  width: 160px;
  height: auto;
  -webkit-transition: all .2s;
  transition: all .2s;
}
.lf h3 .topLink .img_sw:hover {
  opacity: 0.7;
}

/*
.lf .cont{
  display:table;
  table-layout: fixed;
}

.lf .cont a{
  display: table-cell;
}

.lf .cont img{
  padding-right: 15px;
  vertical-align: middle;
  float: left;
}

.lf .cont p{
  display: table-cell;
  font-size: 1.5em;
  font-weight: bold;
  height: 150px;
  vertical-align: middle;
}

.lf .cont p span{
  font-size: 60%;
  font-weight: bold;
}*/

/*サイドバー*/

aside{
  margin-top: 27px;
}

aside ul img{
  margin-bottom: 5px;
  min-width: 200px;
  height: auto;
}

.gsc-search-box table tbody tr td {
    background-color: initial;
    border-bottom: solid 0px #CCCCCC;
    border-right: solid 0px #CCCCCC;
    text-align: left;
    padding: initial;
        padding-right: 7px;
    font-size: 14px;
    font-size: 0.875rem;
}
.gsst_b{
  display: none;
}


@media screen and (min-width: 741px) {

/*検索ボックス*/

.search_box2 .gsc-search-box td#gs_tti51 { margin-bottom: 5px; }
.search_box2 .gsc-search-box td.gsc-search-button {
  width: 20px !important;
  height: 30px;
  float: left;
}
.search_box2 .gsc-search-box .gsib_b {
  position: absolute;
  width: 20px;
  top: 0px;
  left: 220px;
}


.search_box2 .gsc-search-box .gsc-search-button {
  width: 20px;
  height: 30px;
  position: relative;
  padding: 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  background: #fff url(../images/common/icons/search.svg) 96% center no-repeat;
  cursor: pointer;
  border: none;
}
.search_box2 .gsc-search-box .gsc-search-button svg {
  display: none;
}
.search_box2 .gsc-search-box .gsc-search-button:before {
  position: absolute;
  top: 35%;
  left: 30%;
  content: '';
  color: #FFF;
}
.search_box2 .gsc-search-box input.gsc-search-button-v2,
.search_box2 .gsc-search-box input.gsc-search-button {
  width: 10px;
  height: 50px;
  padding: 0 !important;
  opacity: 0;
}

/**/

.search_box .gsc-search-box td#gs_tti51 { margin-bottom: 5px; }
.search_box .gsc-search-box td.gsc-search-button {
  width: 20px !important;
  height: 30px;
  float: left;
}
.search_box .gsc-search-box .gsib_b {
  position: absolute;
  width: 20px;
  top: 0px;
  left: 220px;
}


.search_box .gsc-search-box .gsc-search-button {
  width: 20px;
  height: 30px;
  position: relative;
  padding: 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  background: #fff url(../images/common/icons/search.svg) 96% center no-repeat;
  cursor: pointer;
  border: none;
}
.search_box .gsc-search-box .gsc-search-button svg {
  display: none;
}
.search_box .gsc-search-box .gsc-search-button:before {
  position: absolute;
  top: 35%;
  left: 30%;
  content: '';
  color: #FFF;
}
.search_box .gsc-search-box input.gsc-search-button-v2,
.search_box .gsc-search-box input.gsc-search-button {
  width: 10px;
  height: 50px;
  padding: 0 !important;
  opacity: 0;
}
.gsc-input-box{
  width: 0;
  opacity: 0;
  transition: .2s;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    width: 0;
    padding-right: 0px!important;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -o-box-sizing: border-box;
   -ms-box-sizing: border-box;
   box-sizing: border-box;

}
.cse .gsc-control-cse, .gsc-control-cse{
  padding: 0 .5em!important;
}


.gsc-input-box{
  width: 0px;
  opacity: 0;

}

.gsc-input-box.lefttoright{
  width: 150px;
  opacity: 1;
  margin-left: 1em;
  transition: .2s;
}

.gsc-input-box.lefttorightoff{
  transform:scale(0,32px);
  opacity: 0;
  margin-left: 0em;
  transition: .2s;
}
}

.lefttoright{
  animation: slideleft .3s ease-in-out .0s forwards;
}

.lefttorightoff{
  animation: slideright .3s ease-in-out .0s forwards;
}


/*animate*/

@keyframes slideleft {
  0%    {opacity: 0;}
  0%    {opacity: 1;}
  100%{transform:scale(150px,32px);}
}

@keyframes slideright {
  0%    {opacity: 1;}
  97%    {opacity: 0;}
  100%{transform:scale(0px,32px);opacity: 0;}
}

br.sp{
  display: none;
}

#gnav ul .sp{
  display: none;
}

.snav ul .sp{
  display: none;
}


#index .cont a,
#index.cont_inner a{
  color: #000;
  text-decoration: none;
}



/*******************************************
  second共通
********************************************/

/*ベース色はブラックで統一*/

.subnav ul{
  width: 980px;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  padding: 0;
}

.subnav li{
  width: calc(100%/ 3);
  text-align: center;
/*   padding: 10px; */
  margin: 3px 0;
}
.subnav li:hover{
  background: #fff;
}

.subnav li:hover,
.subnav li.current{
  background: #fff;
}

.subnav li a{
  color: #fff;
  font-weight: bold;
  display: block;
  height: 100%;
  width: 100%;
  transition: .2s;
  padding: 10px 0;
}

.subnav li a:hover{
  transition: .2s;
}

.subnav li:not(:last-of-type){
  margin-right: 3px;
}

#bredlist{
  display: block;
  width: 980px;
  max-width: 100%;
  text-align: left;
  margin: 0 auto;
  color: #5F6666;
  min-height:1em;
}

#bredlist li{
  display: inline-block;
  font-size: 0.75em;
  line-height: 1.3em;
}

#bredlist li:not(:last-of-type)::after{
  content: "\03e";
  display: inline-block;
  margin: 0px 3px;
  padding-bottom: 1em;
}

#bredlist a{
  color: #5F6666;
}


#scn_mimg {
    display: block;
    height: 300px;
    margin-bottom: 80px;
    background-color: #fff;
    background-image: url(../images/mi_bgreen.png);
}

.inner_wh{
  background: #fff;
  border-radius: 6px;
  margin: 0 auto;
  margin-top: 40px;
  max-width: 100%;
  padding: 40px 28px ;
  width: 924px;
  text-align: center;
}

#scn_mimg + .inner_wh{
  margin-top: 0px;
}

section .inner_wh:first-child{
  margin-top: 0px;
}

#scn_mimg h2{

  color:#117733;
  font-weight: bold;
  font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
  font-size: 2.8rem;
  line-height: 3.5rem;
  padding-top: 40px;
  text-shadow: 
        0 4px 0 #fff,
        4px 0 0 #fff,
        0 -4px 0 #fff,
        -4px 0 0 #fff,
        -4px -4px 0 #fff,
        4px -4px 0 #fff,
        -4px 4px 0 #fff,
        4px 4px 0 #fff;
}

#scn_mimg h2,#scn_mimg h2 + p{
  margin: 0 auto;
  text-align: left;
  width: 980px;
  max-width: 100%;
  z-index: 5;
}

#scn_mimg{
  display: flex;
  flex-direction: column;
/*     justify-content: center; 子要素をflexboxにより中央に配置する
    align-items: center;  子要素をflexboxにより中央に配置する
 */
}

#scn_mimg {
  position: relative;
    background-image: url(../images/mi_bgreen.png);
    text-align: center;
}

#scn_mimg::after {
  content:"";
  background-image: url(../images/co-creation/main.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
  display: block;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 0%;
  max-width: 100%;
  width: 980px;
  transform: translateX(-50%);
  -webkit- transform: 
}




#scn_mimg h2 + p,#scn_mimg h2 + p span{
  font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
  color:#5f6666;
text-shadow: 
        0 4px 0 #fff,
        4px 0 0 #fff,
        0 -4px 0 #fff,
        -4px 0 0 #fff,
        -4px -4px 0 #fff,
        4px -4px 0 #fff,
        -4px 4px 0 #fff,
        4px 4px 0 #fff;
  font-weight: bold;
  font-size: 1.1rem;
  line-height: 1.6rem;
}

#scn_mimg h2 + p span{
  display: block;
}

.scdcont_ttl{
  color: #5f6666;
  font-size: 1em;
  font-weight: bold;
  padding-bottom: 10px;
}

.mttl{
  display: inline-block;
  border-width: 0 0 3px 0;
  border-style: solid;
  border-color: #5F6666;
  font-size:1.75em;
  font-weight: bold;
  line-height: 1em;
  margin: 0 auto 35px auto;
  padding: 0px 20px 10px 20px;
  position: relative;
}



.mttl::before {
    content: "";
    width: 9px;
    height: 9px;
    border-radius: 9px;
    background-color: #5F6666;
    position: absolute;
    bottom: -6px;
    left: 0px;
}

.mttl::after {
    content: "";
    width: 9px;
    height: 9px;
    border-radius: 9px;
    background-color: #5F6666;
    position: absolute;
    bottom: -6px;
    right: 0px;
}

h3{
  font-weight: bold;
}

h4{
  font-weight: bold;
}


h4.ttul{
border-bottom: solid 1px #5F6666;
font-size: 1.125rem;
line-height: 2em;
margin-bottom: 8px;
text-align: left;
}

h5 {
  font-weight: bold;
}

.ttul_sub{
  font-size: 0.875rem;
  font-weight: bold;
  font-size: 0.;
  text-align: left;
}

.scd .cont{
  font-size: 1rem;
}

.cont_block > p:first-child{
  /*直下だけ*/
  margin-bottom: 2em;

}


.cont_block{
  font-size: 1rem;
  width: 48%;
  text-align: left;
}

.cont_block_1cl{
  font-size: 1rem;
  width: 100%;
  text-align: left;
}

.cont_block:nth-child(even){
  margin-left: 4%;
}

.cont_outline{
  font-size: 1.125rem;
  margin-bottom: .5em;
}

.cont_outline a{
  color: rgb(36, 0, 202);
  text-decoration: underline;
}


.cont_inner{
  margin: 2em 0;
  text-align: left;
}
.cont_inner:first-child {
  margin-top: 0;
}

.cont_inner_m{
  margin-bottom: 2em;
  font-size: 0.875rem;
  text-align: left;
}
.cont_kikaku h4{
  font-weight: bold;
}

.cont_kikaku{
  margin: 2em 0 1em 0;
}

.cont_kikaku dt{
  font-weight: bold;
  width: 124px;
  display: block;
  float: left;
  clear: both;
  font-weight: bold;
  line-height: 1.6em;

}

.cont_kikaku dd{
  width: calc(100% - 124px);
  display: block;
  float: left;
  line-height: 1.6em;
  padding-bottom: 5px;
  position: relative;
}

.cont_kikaku dd::before{
  content: "：";
  display: block;
  position: absolute;
  left: -1em;
  font-weight: bold;
}


/* news */
.line_dlist dt{
  border-top: 1px solid #CCCCCC;
  padding-top: 10px;
  font-size: 0.85em;
}

.line_dlist dd{
  padding-bottom: 10px;
}

.line_dlist {
  border-bottom: 1px solid #CCCCCC;

}


/* st_information */

.tool{
  padding: 14px;
  border: solid 1px #223399;
  margin-bottom: 28px;
}

.thumb_img.ri_txt .img {
    float: left;
    width: 145px;
    padding-top: 5px;
    margin-right: 20px;
}

.tool::after{
    content: "";
    display: block;
    visibility: hidden;
    overflow: hidden;
    height: 0px;
    clear: both;
}

.tool .thumb_img .txt {
    width: 710px;
    margin-right: 0px;
    float: left;
}

.tools {
    padding-bottom: 70px;
}

.tools h4{
  font-weight: bold;
  font-size: 1.125rem;
  margin-bottom: 15px;
}

/*色の一括変更があった場合はMTタグに置き換え*/
.cont_inner.line{
  border-bottom: solid 1px #223399;
  padding-bottom: 1em;
  margin: 0px auto;
  margin-bottom: 2em;
}



.cont_inner.line:first-of-type{
  margin-top: 2em;
  padding-top: 1em;
  border-top: solid 1px #223399;
}

.cont_inner.line p{
  font-size: 0.875em;
}

.line cont_block h4 img{
  display: block;
  margin-bottom: .5em;
}

.cont_tcbox{
  text-align: center;
}

.cont_tlbox{
  text-align: left;
  font-size: 0.875em;
}

.btx{
  font-weight: bold;
}

.bbtxc{
  font-size: 1.5em;
  font-weight: bold;
  display: block;
  text-align: center;
}

.tc{
  text-align: center;
}

.tr{
  text-align: right;
  display: block;
  width: 100%;
}

/* siencecafe */

.science_cafe_list dt {
    float: left;
    clear: left;
    border-bottom: solid 1px #ccc;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    text-align: left;
    width: 80%;
}
.science_cafe_list dd {
    border-bottom: solid 1px #ccc;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    text-align: left;
}

.cont_over{
  width: 980px;
  margin-left: -28px;
  margin-bottom:2em;
}

.cont_over img{
  width: 100%;
  height: auto;
}

/*SDGｓアワード*/
.cont_inner table.award_list {
	border:0;
}

.cont_inner table.award_list th {
	background:none;
}

.cont_inner table.award_list td,
.cont_inner table.award_list th{
	border-top:0;
	border-right:0;
	border-left:0;
	border-bottom:solid 1px #ccc;
}

.sdgs_zu {
	border:solid 1px #ccc;
	width:80%;
	margin:0 auto 10px;
	border-radius:10px;
	text-align:center;
	padding:5px;
}

	.sdgs_zu img {
		width:95%;
		height:auto;
	}


ul.list li{
    position: relative;
    padding-left: 15px;
}
ul.list li::before{
    content: "";
    position: absolute;
    top: 8px;
    left: 0px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid #5f6666;
}

/***/

.larrow{
  font-size: 0.875em;
}

.larrow dt{
  position: relative;
  padding-left: 1em;
  color: #5F6666;
  font-weight: bold;
}

.larrow dt a{color: #5F6666;}

.larrow dt a:hover{color: #333333;}

.larrow dt::before{
  content: "";
  position: absolute;
  top: .5em;
  left: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #ffcc00;
}

.btline dd{
  border-bottom: 1px #CCCCCC solid;
  padding-bottom: 12px;
  margin-bottom: 12px;
}

/***/

.read{
    width: 810px;
    margin: 0px auto;
    font-weight: bold;
    text-align: justify;
}

.gr{
  background: #ededed;
/*   margin: 10px 0 30px 0; */
  padding: 20px;
  font-size: 0.875em;
}

.m1{
  margin: 2em 1em;
}

.mub1{
  margin: 1em 0;
}

.mu1{
  margin-bottom: 1em;
}

.mu3{
  margin-bottom: 3em;
}

.middle{
  font-size: 0.875em;
}



small{
  font-size: 0.875em;
}

.img img{
  margin-bottom: .2em;
}



#co-creation .img {
	text-align:center;
}
	#co-creation .img img {
		margin:0 auto;
	}


.linkbtn{
  display: inline-block;
  min-width: 305px;
  border-style: solid; 
  border-width:3px;
  border-color: #5f6666;  
  border-radius: 40px;
  box-sizing: border-box;
  font-weight: bold;
  position: relative;
  text-align: left;
  background-color: #fff;

}

.linkbtn a::before {
  position: absolute;
  right: 10px;
  top: calc(50% - 13px);
  content: "";
  display: inline-block;
  width: 26px;
  height: 24px;
  background-image: url(../images/common/icons/ico_arw_black.svg);
  background-repeat: no-repeat;
  background-size: 100%;
}

.linkbtn a{
  display: inline-block;
  padding: 5px 40px 5px 12px;
  vertical-align: middle;
  padding-bottom: 5px;

}

.cont .linkbtn a{
    color: #000000;
    text-decoration: none;
    display:block;
}

.ancher_box ul {
  display: -ms-flexbox; /* IE10 */
  display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
  display: -webkit-flex; /* Safari6.1以降 */
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
}




.ancher_box ul li:not(:last-child){
  margin-right: 2em;
}

/* parts */
li.arrow{
/*   padding-left: 2em; */
  position: relative;
}

li.arrow::before{
  content: "";
  margin-bottom: 2px;
  margin-right: 5px;
  display: inline-block;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  border-color: #333 transparent transparent transparent;
}


/*table*/

.cont_inner table {
    border-top: solid 1px #CCCCCC;
    border-left: solid 1px #CCCCCC;
    margin-bottom: 26px;
    width: 100%;
}
	.cont_inner .gsc-above-wrapper-area table,
	.cont_inner .gsc-resultsbox-visible table {
		border:0;
	}

.cont_inner th {
    background-color: #EDEDED;
    border-bottom: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    text-align: left;
    padding: 5px;
    font-size: 14px;
    font-size: 0.875rem;
    width: 140px;
    font-weight: bold;
}

.cont_inner td {
    background-color: #FFF;
    border-bottom: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    text-align: left;
    padding: 5px 14px;
    font-size: 14px;
    font-size: 0.875rem;
}

	.cont_inner .gsc-above-wrapper-area td,
	.cont_inner .gsc-resultsbox-visible td {
		border:0;
	}


/*report*/
.report .oc_toggle{
  border-top: solid 1px #CCCCCC;
  padding-top: 8px;
}
.report h5.oc_toggle{
  padding-bottom: 8px;
  padding-right: 25px;
  color: #de7700;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  cursor: pointer;
}



.report h5.oc_toggle.arrow_close::after{
    border-right: 6px solid transparent;
    border-bottom: 12px solid #e27d00;
    border-left: 6px solid transparent; 
    content: "";
    display: block;
    position: absolute;
    right: 2px;
    top: 12px;
    transform: rotateZ(180deg);
    transition: .2s;
    width: 0;
}

.report h5.oc_toggle.arrow_open::after{
    border-right: 6px solid transparent;
    border-bottom: 12px solid #e27d00;
    border-left: 6px solid transparent; 
    content: "";
    display: block;
    position: absolute;
    right: 2px;
    top: 12px;
    transform: rotateZ(0deg);
    transition: .2s;
    width: 0;
}

.report .oc_toggle:first-of-type{
  border-top: none;
}


.oc_block{
  margin-bottom: 8px;
  display: none;
}

.report{
  text-align: left;
}
.report hr{
}
.report dt{
  display: inline-block;
  font-weight: bold;
}

.report dd{
  display: inline;
}

.report dd::after{
  content:"";
  display: block;
}

.report_block{
  margin: 1em 0;
}

.report_block .img{
  margin-bottom: 1em;
}

.report_block .img .caption{
  display: block;
}


/* .search_box table{
border-top:initial;
border-left:initial;
margin-bottom: 26px;
}

table.gsc-search-box td{
  border: initial;
}
table.gsc-search-box th{
  border: initial;
} */

.caption{
  font-size:0.75em;
}

/*cont social*/



.youtube{
  width: 100%;
  position: relative;
}

.youtube::before{
    content:"";
    display: block;
    padding-top: 56.25%; /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
}
.youtube iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.cont_sns ul li{
  display: inline-block;
  font-size: 1.125rem;
}

.cont_sns ul li img{
  max-width: 30px;
  height: auto;
}

.img2c{
  justify-content: space-between;
}

.img2c img{
  width: 49.7%;
  height: 49.7%;
}


.align-center-color .orange {
    color: #ffcc00;
    padding: 0px 5px;
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 1.4em;
    margin-bottom: 55px;
}

.ttl2{
  position:relative;
  color:#5F6666;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 1.5rem;
  display: block;
  margin: 0px auto;
  margin-bottom: 0px;
  padding-bottom: 16px;
  line-height: 1.4em;
  padding-top: 0px;
  margin-bottom: 16px;
  text-align: center;
  position: relative;
  font-weight: bold;
}

h2.ttl2::after {
    content: "";
    width: 85px;
    height: 1px;
    background-color: #5F6666;
    position: absolute;
    bottom: 0px;
    left: calc( 50% - 42px);
}




/*現カテゴリー名で微調整
inner_wh に入れる
色用のクラスだとMTでかえられないのでめんどくさくても全て記載
*/


.cont a,
.cont_inner a{
  color: #0099CC;
  text-decoration: underline;
}

.cont a:hover,
.cont_inner a:hover{
  color: #5F6666;
  text-decoration: none;
}

.detail.taidan .shoseki .thumb_img .img img {
    vertical-align: top;
    width: 100%;
    height: auto;
}

.shoseki .thumb_img .img {
    padding-top: 0px;
    width: 130px;
    display: table-cell;
    float: none;
}

.detail.taidan .cont .cont_inner .shoseki {
    padding: 14px;
    border: solid 1px #FFCC00;
    margin-bottom: 28px;
    margin-top: 28px;
}

.taidan .cont .cont_inner .shoseki .thumb_img .txt {
    width: auto;
    margin-right: 0px;
    display: table-cell;
    float: none;
    padding-left: 20px;
    padding-right: 20px;
}

.detail.taidan .cont .cont_inner .shoseki .thumb_img .txt p {
    width: auto;
    line-height: 1.6em;
    font-size: 14px;
    font-size: 0.875rem;
    margin-bottom: 0px;
}

.shoseki .thumb_img .txt h4 {
    padding: 0px;
    margin: 0px;
        margin-bottom: 0px;
    margin-bottom: 10px;
    font-size: 14px;
    font-size: 0.875rem;
}

.detail.taidan .cont .cont_inner .shoseki .thumb_img .img {
    padding-top: 0px;
    width: 130px;
    display: table-cell;
    float: none;
}
span.ico_pdf{ font-size:0; }


.orange {
    display: block;
    color: #ffcc00;
    padding: 0px 5px;
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 1.4em;
    margin-bottom: 55px;
    font-weight:bold;
    margin:0 auto;
}

h6{
 font-weight:bold;
 font-size:1rem;
 color:#000;
 margin-top:1em;
}

.ancher ol li{list-style-type: decimal;}　





.ttl2 {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 24px;
    font-size: 1.5rem;
    display: block;
    margin: 0px auto;
        margin-bottom: 0px;
    padding-bottom: 16px;
    line-height: 1.4em;
    padding-top: 0px;
    margin-bottom: 16px;
    text-align: center;
    position: relative;
    color: #5F6666;
}

.ttl2::after {
    content: "";
    width: 85px;
    height: 1px;
    background-color: #5F6666;
    position: absolute;
    bottom: 0px;
    left: calc( 50% - 42px);
}

/*background*/

.background h4{
margin-top:1em;
}

.background h5{
  margin-top:1em;
}

#scienceinsociety.background h2 {
 border-color: #ffcc00;
}

#scienceinsociety.background h2::before, #scienceinsociety.background h2::after {
    background-color: #ffcc00;
}

#scienceinsociety.background h3{
 font-size: 1.5rem;
  text-align:center;
  margin-bottom:2em;
 padding-bottom: 16px;
}

#scienceinsociety.background h3::before, #scienceinsociety.background h3::after {
    text-align:center;
    background-color: #5F6666;

}
.ttl2 span{
font-weight:bold;
}

.pt0{
margin-bottom:6em;
}

.background img{
text-align:center;
margin:auto;
}

.scienceagora_outline dl {
    background-color: #ededed;
    padding: 20px;
    font-size: 14px;
    font-size: 0.875rem;
    margin: 10px 0 30px 0;
    overflow:hidden;
}

.scienceagora_outline dl dt {
    width: 4em;
    display: block;
    float: left;
    clear: both;
    font-weight: bold;
    line-height: 1.6em;
}

.scienceagora_outline dl dd {
    width: calc(100% - 4em);
    display: block;
    float: left;
    line-height: 1.6em;
    padding-bottom: 5px;
}

.scienceagora_outline dl dt span {
    float: right;
}
